<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda.js/1">
    <module_version install_time="1415657304163" last="true" origin="installer" specification_version="1.2.1">
        <file crc="3797631263" name="config/Modules/org-netbeans-modules-debugger-jpda-js.xml"/>
        <file crc="15708523" name="modules/locale/org-netbeans-modules-debugger-jpda-js_ja.jar"/>
        <file crc="3297244113" name="modules/locale/org-netbeans-modules-debugger-jpda-js_pt_BR.jar"/>
        <file crc="1257787886" name="modules/locale/org-netbeans-modules-debugger-jpda-js_ru.jar"/>
        <file crc="4245994300" name="modules/locale/org-netbeans-modules-debugger-jpda-js_zh_CN.jar"/>
        <file crc="3124512869" name="modules/org-netbeans-modules-debugger-jpda-js.jar"/>
    </module_version>
</module>
